/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

h1, h2, h3, h4, h5, h6 {
	color: #000;
}

.anton-font h3 span{
	font-family: 'Anton', sans-serif;
	font-weight: 400;
	font-size: 22px;
}

.form-flat input:not([type=submit]){
	border-radius: 0;
}

.khaivv-home-product-category a{
	
}

.nav-dropdown-has-shadow .sub-menu.nav-dropdown{
	padding: 8px 0 0 0 !important;
    border: 0 !important;
	box-shadow: 0 0 0 0 #fff !important
}
.nav-dropdown-has-arrow li.menu-item.has-dropdown:after{
	display: none !important;
}

.khaivv-home-product-category .box-category h5{
	color: #2C7AA1;
}

.khaivv-home-product-category a:hover .box-category h5{
	color: #000000;
}

.khaivv-home-product-category .box-category p.count {
	display: none;
}

a.button.khaivv-shopnow{
	background: #2C7AA1 !important;
	border: 0;
	font-size: 18px;
}

a.button.khaivv-shopnow:hover{
	color: #fff !important; 
	background: #000 !important;
	box-shadow: inset 0 0 0 100px rgba(0, 0, 0, .2) !important;
}

.section-title span{
	text-transform: none !important;
}

.section-title b{
	opacity: 0 !important;
}

.button.add_to_cart_button {
	background: #2C7AA1 !important;
    border: 0;
    text-transform: none;
    font-weight: normal;
    border-radius: 28px;
    display: block;
    margin: auto;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 0;
}

.product-small .price-wrapper{
	display: flex;
	justify-content: space-between;
}

.product-small .price-wrapper .wishlist-icon{
	display: flex;
	justify-content: space-between;
}

.product-small .price-wrapper .wishlist-icon button{
	border: 0;
    margin: 0;
    padding: 0;
    line-height: 0;
    min-height: 10px;
}

button.wishlist-button:hover{
	background: #fff;
    color: #c0c0c0;
}


.product-small .price-wrapper .wishlist-popup{
	display: none !important;
}

.product-small .product-title a{
	font-weight: 600;
    margin-bottom: 10px;
	color: #000;
}

.box-text{
	padding-bottom: .9em;
	padding-left: 8px;
}

.khaivv-product-box .col-inner{
	transition: .3s;
}

.khaivv-product-box .col-inner .product-small.box {
	padding-bottom: 20px;
	transition: .2s;
}

.khaivv-product-box .col-inner:hover .product-small.box {
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
}

.khaivv-product-box .add_to_cart_button{
	position: relative;
	margin-top: -20px;
}

.related-products-wrapper .col-inner .product-small.box {
	padding-bottom: 20px;
}


.related-products-wrapper .col-inner:hover .product-small.box {
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
}

.related-products-wrapper .add_to_cart_button{
	position: relative;
	margin-top: -20px;
}

.absolute-footer{
	display: none !important;
}

.khaivv-topbar-html-custom{
	font-size: 13px !important;
    color: #fff !important;
}

.khaivv-topbar-html-custom img{
	height: 14px;
	margin-right: 3px;
}

.khaivv-topbar-html-custom.img-height-custom img{
	height: 20px;
}

.html.custom.html_topbar_right, .html.custom.html_top_right_text{
	padding-right: 10px;
}

.social-footer a{
	margin: 0 10px;
}

.footer-subscribe{
	position: relative;
	width: 85%;
}

.footer-subscribe .wpcf7-submit{
	position: absolute;
    right: 0;
    top: 0;
    background: #000;
	margin: 0;
}

.header-search-form-wrapper .search-field{
	width: 330px; 
	max-width: 100%;
}

.nav-spacing-xlarge>li {
    margin: 0 13px;
}

#wide-nav .header-nav .menu-item{
    padding: 0 20px;
}

#wide-nav .header-nav .menu-item:hover{
	background: #2C7AA1;
    color: #fff;
}

#wide-nav .header-nav .menu-item:hover a{
    color: #fff;
}

#wide-nav .header-nav .menu-item:hover .sub-menu a{
    color: #000;
}

.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
    border-bottom: #000;
}

#wide-nav .header-nav .menu-item:hover .sub-menu .menu-item:hover{
    background: #000;
}


#wide-nav .header-nav .menu-item:hover .sub-menu .menu-item:hover a{
    color: #fff;
}

#masthead, #top-bar{
	padding: 0 150px;
}

#masthead .container, #top-bar .container{
	max-width: 100% !important;
}

.khaivv-custom-bottom-footer, .khaivv-custom-top-footer{
	padding: 0 150px;
}

#footer .row{
	max-width: 100% !important;
}

/* .header .account-link .icon-user {
    display: none; 
} */

.product-small .wishlist-icon .icon-star::before{
	content: url('https://mrdpro.com.vn/wp-content/uploads/2025/05/Icon.png');
    display: inline-block;
	transform: scale(0.7);
    transform-origin: center;
    width: 20px;
    height: 20px;
}

.product-small .wishlist-icon:hover .icon-star::before{
	content: url('https://mrdpro.com.vn/wp-content/uploads/2025/05/star-black-1.png');
}

.header .account-item .icon-user::before {
    content: url('https://mrdpro.com.vn/wp-content/uploads/2025/05/user-01.png');
    display: inline-block;
	transform: scale(0.76);
    transform-origin: center;
    width: 20px;
    height: 20px;
}

.header .account-link .icon-user::before {
    content: url('https://mrdpro.com.vn/wp-content/uploads/2025/05/user-01.png');
    display: inline-block;
	transform: scale(0.76);
    transform-origin: center;
    width: 20px;
    height: 20px;
}

.yith-wcwl-wishlistaddedbrowse a::before{
	content: url('https://mrdpro.com.vn/wp-content/uploads/2025/05/star-black-1.png');
    display: inline-block;
	transform: scale(0.7);
    transform-origin: center;
    width: 25px;
    height: 20px;
	transform: scale(0.7) translateY(10px);
}

.header .account-item{
	margin-right: 15px;
}

.header .account-link{
	margin-right: 7px;
}

.header .account-item, .header .cart-item, .header .header-wishlist-icon{
	transform: translateY(2px);
}

.header .header-cart-link .icon-shopping-bag::before{
	content: url('https://mrdpro.com.vn/wp-content/uploads/2025/05/Group-2289.png');
    display: inline-block;
	transform: scale(0.7);
    transform-origin: center;
    width: 20px;
    height: 20px;
}

.header .header-cart-link{
	margin-right: 7px;
}

.header .wishlist-link .wishlist-icon::before{
	content: url('https://mrdpro.com.vn/wp-content/uploads/2025/05/Icon.png');
    display: inline-block;
	transform: scale(0.7);
    transform-origin: center;
    width: 20px;
    height: 20px;
}

.yith-wcwl-add-button .add_to_wishlist::before{
	content: url('https://mrdpro.com.vn/wp-content/uploads/2025/05/Icon.png');
    display: inline-block;
	transform: scale(0.7);
    transform-origin: center;
    width: 25px;
    height: 20px;
	transform: scale(0.7) translateY(10px);
}

.yith-wcwl-add-button .yith-wcwl-icon-svg{
	display: none;
}

.header .wishlist-link {
	margin-right: 7px;
}

[data-icon-label]:after{
	background-color: #2C7AA1;
	font-size: 10px;
    font-weight: 500;
	top: -6px;
}

.header-nav-main.nav.nav-left{
	justify-content: flex-end;
	padding-right: 50px;
}

.searchform .button.icon i {
    font-size: 1.3em;
    color: #2a2a2a;
}

.form-flat input:not([type=submit]), .form-flat select, .form-flat textarea {
    background-color: #F3F2F2;
    border-color: #F3F2F2;
    border-radius: 0;
    box-shadow: none;
    color: currentColor !important;
}

.header-search-form-wrapper .form-flat input:not([type=submit]){
	height: 40px;
}

.button.add_to_cart_button:hover, .khaivv-shopnow:hover {
    color: #fff;
    opacity: 1;
	background: #000 !important;
}


.custom-lang-switcher {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.current-lang {
    padding: 8px 12px;
    background: #F3F2F2;
    color: #000;
}

.lang-dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    border: 1px solid #ddd;
    list-style: none;
    padding: 10px;
    margin: 0;
    z-index: 1000;
    min-width: 150px;
}

.custom-lang-switcher:hover .lang-dropdown {
    display: block;
}

.lang-dropdown .lang-label {
    font-weight: bold;
    padding: 15px 10px 0;
    color: #000;
}

.lang-dropdown .lang-item {
    padding: 5px 10px;
}

.lang-dropdown .lang-item a {
    text-decoration: none;
    color: #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.lang-dropdown .lang-item .checkmark img{
    height: 18px;
    transform: translateY(-2px);
}

.lang-dropdown .lang-item a:hover {
    color: #0073aa;
}

.breadcrumbs {
    font-size: 14px;
    text-transform: none;
}

.product-small.box .show-on-hover, .product-small.box .title-wrapper .product-cat{
	display: none !important;
}

.archive .product-small .wishlist-icon{
	transform: translateY(-8px);
}

.khaivv-home-product-category .box-category .box-image{
	overflow: visible;
}

.khaivv-home-product-category .box-category .box-image img{
	border-radius: 50% !important;
	overflow: hidden;
	transition: .2s;
}


.khaivv-home-product-category .box-category:hover .box-image img{
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 50% !important;
}

.category-page-row .col-inner:hover .product-small.box{
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
}

.category-page-row .col-inner .product-small.box {
    padding-bottom: 20px;
    transition: .2s;
}

.category-page-row .add_to_cart_button {
    position: relative;
    margin-top: -20px;
}

.page-title-inner button {
    margin-bottom: 0;
    margin-top: 0;
    font-size: 14px;
}
.woocommerce-mini-cart__buttons{
	

}

.woocommerce-mini-cart__buttons .wc-forward{
	border-radius: 30px;
	color: #000;
    text-transform: none;
    font-weight: 500;
    padding: 3px 0;
    background: #fff;
	border-color: #000;
	transition: .1s;
}

.woocommerce-mini-cart__buttons .wc-forward.checkout {
	border-radius: 30px;
    text-transform: none;
    font-weight: 500;
	color: #fff;
    padding: 3px 0;
    background: #2C7AA1;
	border-color: #2C7AA1;
}

.woocommerce-mini-cart__buttons .wc-forward:hover{
	color: #fff !important;
	background: #000 !important;
	border-color: #000 !important;
}
ul.woocommerce-mini-cart.product_list_widget li a:not(.remove){
	color: #000 !important;
}

ul.woocommerce-mini-cart.product_list_widget span.amount{
	color: #000 !important;
	font-weight: 300 !important;
}

.ux-mini-cart-footer .widget_shopping_cart p.total{
	color: #000 !important;  
	font-weight: 300 !important;
}

ul.woocommerce-mini-cart.product_list_widget li .quantity{
	opacity: 1 !important;
	color: #000 !important;
}

.woocommerce-mini-cart__total{
	color: #000 !important;
    font-weight: 400 !important;
    font-size: 15px !important;
	border-bottom: 1px solid #b5b5b5 !important;
	border-top: 1px solid #b5b5b5 !important;
}

a.icon-remove, a.remove {
    border: 0;
    border-radius: 100%;
    color: #000;
    display: block;
    font-size: 20px !important;
    font-weight: 700;
    height: 24px;
    line-height: 19px !important;
    text-align: center;
    width: 24px;
}

.product-small .wvs-archive-variations-wrapper{
	display: none !important;
}

.single_add_to_wishlist, .yith-wcwl-wishlistaddedbrowse a{
	color: #000;
	font-size: 14px;
}

.yith-wcwl-wishlistaddedbrowse .feedback{
	display: none !important;
}

.single-product .product_meta{
	display: none !important;
}

.single-product .social-icons{
	display: none !important;
}

.single_add_to_cart_button{
	text-transform: none;
    font-weight: 600;
    background: #000 !important;
    opacity: 1 !important;
    border-radius: 30px;
	padding: 1px 20px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 32px;
	padding-right: 32px;
}

.product-accordions {
        width: 100%;
        max-width: 600px;
        margin: 20px 0;
    }
    .accordion {
        margin-bottom: 15px;
    }
    .accordion-header {
        cursor: pointer;
        display: flex;
        align-items: center;
		color: #000;
		font-weight: 600;
		font-size: 16px;
		position: relative;
    }
    .accordion-header i {
        margin-right: 8px;
		position: absolute;
        right: 0;
    }
    .accordion-header.active {
		
    }
    .accordion-content {
        padding: 0;
		font-size: 14px;
        display: none;
    }
    .accordion-content.active {
        display: block;
    }

.product-footer .woocommerce-tabs{
	display: none !important;
}

.product-footer .product-section-title{
	text-align: center;
    font-family: 'Anton', sans-serif;
    font-weight: 400;
    font-size: 22px;
    color: #000;
    text-transform: none;
}

.product-title{
	color: #000;
}

.product-short-description, .product-info.summary .is-divider.small{
	display: none !important;
}

.breadcrumbs a {
    color: #000;
    font-weight: 400;
}

.woocommerce-breadcrumb a:last-child {
	font-weight: 600;
}

.woocommerce-variation-add-to-cart, .product-info .cart{
	max-width: 500px;
}

.woocommerce-variation-add-to-cart .ux-buy-now-button, .cart .ux-buy-now-button{
	display: block;
    width: 323px;
    border-radius: 30px;
    opacity: 1;
    background: #2C7AA1;
    padding: 1px 0;
    text-transform: none;
    font-weight: 600;
	padding-bottom: 4px;
	padding-top: 4px;
}

.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea, .is-form, button.is-form, button[type=submit].is-form, input[type=button].is-form, input[type=reset].is-form, input[type=submit].is-form{
	border: 1px solid #000000;
}

.page-title-inner p{
	font-size: 14px;
}
.woocommerce-ordering select {
    font-size: 14px;
}

span.widget-title{
	font-size: 14px;
	color: #000;
}

#shop-sidebar ul.menu>li>a{
	color: #000;
    font-size: 14px;
}

.widget.widget_nav_menu ul.menu>li>a{
	color: #000;
    font-size: 14px;
}

.widget_text .textwidget{
	color: #000;
    font-size: 90%;
}

.widget.widget_nav_menu .is-divider{
	background-color: #a3a3a3;
    display: block;
    height: 2px;
    margin: 1em 0;
    max-width: 100%;
    width: 100%;
}

#shop-sidebar .is-divider {
    background-color: #a3a3a3;
    display: block;
    height: 2px;
    margin: 1em 0;
    max-width: 100%;
    width: 100%;
}

.woocommerce-form-login__submit , .woocommerce-form-register__submit{
	background: #2C7AA1;
    text-transform: none;
    border-radius: 30px;
    width: 100%;
    padding: 4px 0;
    font-weight: 500;
}

.woocommerce-privacy-policy-text{
	display: none;
}

.account-register-inner, .account-login-inner{
	font-size: 14px;
}

.lightbox-content{
	max-width: 675px;
}

.wc-backward, .button.alt.checkout-button{
	background: #2C7AA1;
    border: 0;
    text-transform: none;
    font-weight: normal;
    border-radius: 28px;
    display: block;
    margin: auto;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 0;
}



.woocommerce-cart-form__contents .button.pull-left , .place-order .button{
	background: #2C7AA1;
    border: 0;
    text-transform: none;
    font-weight: normal;
    border-radius: 28px;
    display: block;
    margin: auto;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 20px;
	opacity: 1;
}

.woocommerce-cart-form__contents .button-continue-shopping, .coupon .button.is-form{
	background: #fff;
    border: 1px solid #000;
    text-transform: none;
    font-weight: normal;
    border-radius: 28px;
    display: block;
    margin: auto;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 20px;
	opacity: 1;
	color: #000;
	margin-right: 15px;
}

.wc-backward:hover, .button.alt.checkout-button:hover, .woocommerce-cart-form__contents .button.pull-left:hover, .woocommerce-cart-form__contents .button-continue-shopping:hover, .coupon .button:hover, .place-order .button:hover{
	color: #fff !important;
	background: #000 !important;
}

.post-title a{
	color: #000;
    font-weight: 600;
    font-size: 14px;
}

.from_the_blog_excerpt{
	color: #000;
}

#commentform #submit{
	border-radius: 30px;
    text-transform: none;
    font-weight: 500;
	background: #2C7AA1;
}

.archive.category .page-wrapper{
	padding-top: 0;
}

.ux-quantity.quantity{
	transform: translatey(7px);
}

.quantity input[type=number]{
	height: 30px;
}

.ux-quantity__button{
	height: 30px !important;
    line-height: 0;
    min-height: 30px !important;    
	line-height: 28px !important;
}

.ux-buy-now-button:hover {
	background: #000 !important;
	color: #fff !important;
}

.product-info .product-title{
	padding-top: 5px;
}
.reset_variations, .yith-wcwl-share{
	display: none !important;
}

.back-to-top{
	display: none !important;
}


.post-type-archive .shop-page-title::before , .tax-product_brand .shop-page-title::before{
    content: url('https://mrdpro.com.vn/wp-content/uploads/2025/06/mrdpro.jpg');
    display: block;
    max-width: 100%;
    height: auto;
    margin-bottom: 1em;
}

.badge-container{
	margin: 0;
}

.badge-circle, .badge-outline{
	margin-left: 0;
	margin: 14px;
}

.badge{
	height: 26px !important;	
}

.badge-circle .badge-inner{
	font-size: 14px;
    padding: 6px 8px;
    font-weight: 500;
}

.shipping__list_item:nth-child(2), .woocommerce-shipping-destination, .woocommerce-shipping-calculator{
	display: none !important;
}

.shipping__list_label{
	color: #fff;
}

.shipping__list_label .woocommerce-Price-amount{
	color: #000;
}

.noti-custom{
	background: #2C7AA1;
	position: fixed;
	left: 50px;
	bottom: 0;
	z-index: 99999;
	
}

.noti-custom span{
	color: #fff;
	font-weight: bold;
	padding: 8px 30px;
	display: block;
}

#description, #features, #reviews{
	padding: 15px;
}

.product-small .product-title a{
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

.validate-required input{
	background: #f9060670;
}

.validate-required.woocommerce-validated input{
	background: #fff !important;
}


html[lang="en-US"] .payment_method_cod {
    display: none !important;
}

/* html[lang="en-US"] .page-checkout .woocommerce-shipping-totals.shipping, html[lang="en-US"] .page-checkout .order-total {
	display: none !important;
} */

.checkout-button.button.alt.wc-forward{
	display: none !important;
}

.fee .woocommerce-Price-amount.amount bdi{
	font-size: .9em;
    color: #333333;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
#masthead, #top-bar {
    padding: 0;
}
	
	.khaivv-custom-bottom-footer, .khaivv-custom-top-footer {
    padding: 0;
}
	
	.header-newsletter-item{
		display: none !important;
	}
	.header-social-icons{
		display: none !important;
	}
	
	.noti-custom {
		width: 100%;
		left: 0;
		display: flex;
		justify-content: center;
	}
	.noti-custom span {
		padding: 5px 30px;
	}

}